
TYPO3.Flow - Feature # 37212

Status: Accepted Priority: Must have
Author: Julian Wachholz Category: Http
Created: 2012-05-16 Assigned To: Robert Lemke
Updated: 2013-05-21 Due date:
PHP Version: 5.3
Has patch: No
Complexity: hard
Subject: Edge Side Includes (ESI)
Description

Having a framework that supports ESI would give us a vast improvement in speed.
Symfony is currently the only framework that does support edge side includes and I think we can learn a lot from it. :)

Related issues:
related to TYPO3.Flow - Feature # 35243: HTTP 1.1 Support – Foundations Resolved 2012-03-26
related to TYPO3.Flow - Feature # 33371: HTTP 1.1 Support Resolved 2012-05-17

History
#1 - 2012-05-21 10:28 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Robert Lemke
- Priority changed from Could have to Must have
- Target version set to 2.0 beta 1
- PHP Version set to 5.3
- Complexity set to hard

This has been on our agenda since December 2011 - in fact, it's the main reason I started implementing the improved HTTP support.

Thanks for opening the ticket anyway - scheduled for FLOW3 1.2.

#2 - 2012-12-10 13:32 - Karsten Dambekalns
- Target version changed from 2.0 beta 1 to 2.1

#3 - 2013-05-21 13:28 - Robert Lemke
- Target version deleted (2.1)
